/* for 980px or less */
#ja-wrapper{		
		width: 94%;		
}
#ja-header .main, #ja-mainnav .main, #ja-topsl .main, #ja-container .main, #ja-botsl .main,#ja-footer .main{
	width:100%;}
#ja-header, #ja-mainnav, #ja-topsl, #ja-container, #ja-botsl, #ja-footer{
	width:100%;}
.ja-megamenu ul.level0 li.mega a.mega{
	font-size:14px;
}

